Slony-I 2.2.10 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.48. disablenode(p_no_id integer)

Function Properties

Language: PLPGSQL

Return Type: bigint

process DISABLE_NODE event for node no_id NOTE: This is not yet implemented!

    begin
    	-- **** TODO ****
    	raise exception 'Slony-I: disableNode() not implemented';
    end;

Prev | Home | Next
disable_indexes_on_table(i_oid oid) | Up | disablenode_int(p_no_id integer)